Package Gnumed :: Package timelinelib :: Package canvas :: Package data :: Module category |
[frames] | no frames]

# Module category

source code

Classes
| Category

Functions
sort_categories(categories) | source code

Variables
| FIELDS = `_("Name"), _("Color"), _("Progress Color"), _("Done C`...``
| EXPORTABLE_FIELDS = `_("Name"), _("Color"), _("Progress Color")`...``

Imports: ItemBase, ImmutableCategory, get_progress_color

Variables Details

  ### FIELDS Value:
      _("Name"), _("Color"), _("Progress Color"), _("Done Color"), _("Parent
      ")

  ### EXPORTABLE_FIELDS Value:
      _("Name"), _("Color"), _("Progress Color"), _("Done Color"), _("Parent
      ")